version: '3.8'

services:
  openspeedtest:
    image: openspeedtest/latest
    container_name: openspeedtest
    network_mode: host
    restart: unless-stopped
    environment:
      - TZ=America/Los_Angeles
